Core - Task # 61586

Feature # 61471 (Resolved): Base EXT: t3skin on twbs less

Status: Resolved Priority: Should have
Author: Felix Kopp Category:

Created: 2014-09-14 Assigned To:

Updated: 2014-09-15 Due date:

TYPOS3 Version: 7.0

PHP Version:

Complexity:

Sprint Focus:

Subiject: Base FlashMessage CSS on Bootstrap

Description

Associated revisions

Revision a69dac25 - 2014-09-15 00:25 - Felix Kopp

[TASK] Base FlashMessage CSS on Bootstrap

Use Bootstrap CSS for FlashMessages.
Also use TYPOS standard status colors in Bootstrap.

Resolves: #61586

Releases: master

Change-Id: 18d5b98f71d83db3371c59838aefc031b12dbd278
Reviewed-on: http://review.typo3.org/32771

Reviewed-by: Wouter Wolters <typo3@wouterwolters.nl>

Tested-by: Wouter Wolters <typo3@wouterwolters.nl>

Reviewed-by: Frank Nagler <typo3@naegler.net>

Tested-by: Frank Nagler <typo3@naegler.net>
Reviewed-by: Christian Kuhn <lolli@schwarzbu.ch>

Tested-by: Christian Kuhn <lolli@schwarzbu.ch>

History

#1 - 2014-09-14 20:59 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at http://review.typo3.org/32771

#2 - 2014-09-14 23:18 - Gerrit Code Review

Patch set 2 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at http://review.typo3.org/32771

#3 - 2014-09-15 00:30 - Felix Kopp
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:a69dac2545e5bbc8d1b335a34715b7ed0770708b.
